Announcement

Collapse
No announcement yet.

need your advise

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • need your advise

    hello,,
    my site now is Vb 3.8.7

    do you encourage me to upgrade to 5.1.7

    need answer and advise from evrey one here, please
    http://www.tabuk-news.com

  • #2
    No. If you want to upgrade, you can upgrade to vbulletin 4.2.2

    Comment


    • #3
      you mean version 5.
      not good
      http://www.tabuk-news.com

      Comment


      • #4
        You should upgrade to at least VB 3.8.9 or VB 4.2.3

        You have upgrade to a VB4 license for a special price of $149 rather than $209 which is what a VB5 upgrade costs.

        To use the limited time $149 VB4 upgrade log into your Member's Area at https://members.vbulletin.com and click the link to Upgrade to vBulletin 4 which will be next to your license along with the download links.

        Comment


        • #5
          There is no 4.4.2. The latest VB4 version is now 4.2.3.

          Comment

          Related Topics

          Collapse

          Working...
          X